path: /build/build/libelf-virtual-3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/libelf -pv -t
  - |
    emerge -j ${JOBS} --nodeps virtual/libelf
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/libelf && luet-portage --dir
    /pkgdir/libelf virtual/libelf
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:9f4e827c94b2594e5727063a9bbb59d1ec8a13d42888de56324f96b1c4932a3f
  package:
    id: 0
    name: libelf
    version: "3"
    category: virtual
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: docbook-xml-dtd
      version: '>=0'
      category: app-text-4.1.2
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Virtual for libelf.so.1 provider dev-libs/elfutils
    uri:
    - ""
    license: ""
    buildtimestamp: 2022-10-30 13:54:06.733379215 +0000 UTC m=+69.897992321
    labels:
      RDEPEND: '>=dev-libs/elfutils-0.187'
      emerge.packages: virtual/libelf
      kit: core-kit
      original.package.name: virtual/libelf
      original.package.slot: "0"
      original.package.version: "3"
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/libelf
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1b34a2c55141e7aa2b6519aac21547c91c8b789d0de3a6daa8e36eb81061b3ac
compressiontype: zstd
files:
- var/db/pkg/virtual/libelf-3/BUILD_TIME
- var/db/pkg/virtual/libelf-3/CATEGORY
- var/db/pkg/virtual/libelf-3/CBUILD
- var/db/pkg/virtual/libelf-3/CFLAGS
- var/db/pkg/virtual/libelf-3/CHOST
- var/db/pkg/virtual/libelf-3/COUNTER
- var/db/pkg/virtual/libelf-3/CXXFLAGS
- var/db/pkg/virtual/libelf-3/DEFINED_PHASES
- var/db/pkg/virtual/libelf-3/DESCRIPTION
- var/db/pkg/virtual/libelf-3/EAPI
- var/db/pkg/virtual/libelf-3/FEATURES
- var/db/pkg/virtual/libelf-3/IUSE
- var/db/pkg/virtual/libelf-3/IUSE_EFFECTIVE
- var/db/pkg/virtual/libelf-3/KEYWORDS
- var/db/pkg/virtual/libelf-3/LDFLAGS
- var/db/pkg/virtual/libelf-3/LICENSE
- var/db/pkg/virtual/libelf-3/PF
- var/db/pkg/virtual/libelf-3/RDEPEND
- var/db/pkg/virtual/libelf-3/SIZE
- var/db/pkg/virtual/libelf-3/SLOT
- var/db/pkg/virtual/libelf-3/USE
- var/db/pkg/virtual/libelf-3/environment.bz2
- var/db/pkg/virtual/libelf-3/libelf-3.ebuild
- var/db/pkg/virtual/libelf-3/repository
package_cacheimage: ""
runtime:
  id: 0
  name: libelf
  version: "3"
  category: virtual
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: elfutils
    version: '>=0'
    category: dev-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Virtual for libelf.so.1 provider dev-libs/elfutils
  uri:
  - ""
  license: ""
  buildtimestamp: ""
  labels:
    RDEPEND: '>=dev-libs/elfutils-0.187'
    emerge.packages: virtual/libelf
    kit: core-kit
    original.package.name: virtual/libelf
    original.package.slot: "0"
    original.package.version: "3"
  treedir: ""
  repository: ""
